[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] dctrl, konfiguration af denne?



Sat, Jan 29, 2000 at 08:18:41PM +0100, skrev Frank Damgaard:
> Kim Isdal Knudsen wrote:
> > Jeg vil gerne begynde at bruge dctrl, men der er problemer
> > med .ToolTipwin o.lign.? Desuden når jeg vil konfigurere
> Måske problemer med tcl/tk version ?

Jeg mener at have de sidste nye versioner af Tcl/tk liggende,  
men diald foretrækker måske en bestemt version af Tcl/tk?

sslug@sslug:~ > rpm -q tcl   
tcl-7.6p2-78
sslug@sslug:~ > rpm -q tk 
tk-4.2p2-78

> Hvilken version af diald anvender du ?

diald 0.99.1-27 

Men jeg har hentet diald 0.99.1-2, måske den er bedre?

> Med debian har jeg:
> set imagepath "/usr/share/diald/"

Ok, de samme filer har jeg liggende i "/etc/diald/"
Det kan være at diald placerer filerne forskellige steder fra
version til version, og aå det så ikke lykkes hvergang at
få det til at køre. Mit indtryk er, at det helst skal være 
nogle bestemte versioner der bruges, før det virker.

Jeg prøver den tidligere version af diald, så må vi se. :-)

-- 
  ,~,        
  (v)       -> SuSE Linux 6.2 <- 
 /( )\            
  W^W    Kim Isdal Knudsen - Vanløse 



 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 20:58 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *